@charset "utf-8";
/* CSS Document */

/*css for themes index page*/
body{background:#107ca0;}
.top_links{background:#107ca0;}
.acc_options li a:hover{color:#D1F4FE;}
.logos_bg_row{background:url(../images/logo_bg.png) repeat-y left top;}
.mid_logo h1{color:#065f7c;}
.mid_logo span.small{color:#065f7c;}
.mid_logo a{color:#107ca0;}
.nav_bg{background:url(../images/nav_bg.jpg) repeat-x left top;}
.MainBox{border:7px solid #c5e5ee;}
.register a{color:#1c91b6;}
.helptext a{color:#1c91b6;}
.bullets ul li a{background: url(../images/bullet.png) no-repeat left 7px; color:#000000;}
.bullets ul li a:hover{color:#107ca0;}
.dbbullets ul li a{background: url(../images/bullet.png) no-repeat left 8px; color:#000000;}
.dbbullets ul li a:hover{color:#31741a;}
.more {color:#6b1f11;}
.margin_top_8 a{color:#7C520E;}
.update {color:#107ca0;}
.events ul li {background:url(../images/event_bullet.png) no-repeat 0px 5px;}
.events ul li a:hover {color:#485c24;}
.footer_top {background:url(../images/footer_top_bg.png) repeat-x left top;}
.footer_top_links ul li a:hover{ color:#107ca0;}
.footer_bot{background:#DDF5FB;}
.footer_bot_content{color:#107ca0;}
.footer_bot_content a{color:#107ca0;}
.footer_bot_content a:hover{color:#0d6785;}
.gray_bl_desc a{color:#107ca0;}
.gray_bl_desc a:hover{color:#000000;}
.common_block ul li a{color:#107ca0;}
.common_block ul li a:hover{color:#000;}

/*----------------------------------About us---------------------------------------------*/
.inner_main_content{background:url(../images/extend_bg.png) left top repeat-y #ffffff;}
.inner_left_col{background:#FFF;}
#inner_navigation_db ul li{background: url(../images/bullet1.gif) no-repeat left 2px;}
#inner_navigation_db ul li a{text-decoration:none; font-size:90%; color:#000000;}
#inner_navigation_db ul li a:hover{text-decoration:underline; font-size:90%; color:#107ca0;}
#inner_navigation_db ul ul li{list-style-image: url(../images/orange_bullet.gif);}
#inner_navigation_db ul ul li a{color:#000000;}
#inner_navigation_db ul ul li a:hover{color:#107ca0;}
#inner_navigation_db ul ul ul li{list-style-image: url(../images/black_arrow.gif); font-size:100%;}
#inner_navigation_db ul ul ul li a{color:#000000;}
#inner_navigation_db ul ul ul li a:hover{color:#107ca0;}
.Navigation{color:#333;}
.Navigation a {color:#12799a;}
.LastUpdate{color:#12799a;}
.heading h2{color:#12799a;}
.content_block ul li{background:url(../images/blue_bullet.png) no-repeat 0 3px;	color:#000; }
.content_block p{color:#000;}
.content_block p a{color:#2F308D;}

.feedback_btn a{ color:#107ca0;}
/*----------------------------------Online Query---------------------------------------------*/
.login-text{color:#12799a;}
.login-heading{background-color:#107ca0;}
.login-container{background-color:#c5e5ee; border:1px solid #1281a5;}
.FeedSubmitButton{background-color:#12799a; color:#FFFFFF;}
.content_block ul li a{color:#107CA0;}
.button{background-color:#107ca0; border:solid 1px #000000; color:#FFFFFF;}
#NavigationdDiv{background:#000;}

.Welcome
{
	float:left;
	color:#166275;
	font-size:13px;
}
.BackGroundColour
{
	 background-color:#EFEFEF;
}
.BackGroundColour strong
{
	padding:6px 7px 4px;
	color:Black;
	 text-decoration:none;
	 font-size:14px;
}